Package com.sun.mirror.apt

# Interface RoundCompleteListener

All Superinterfaces:
  `AnnotationProcessorListener`, `EventListener`

public interface RoundCompleteListener extends AnnotationProcessorListener
Listener for the completion of a round of annotation processing.

Since:
  1.5

## Method Summary

Modifier and Type
Method
Description
`void`
`roundComplete(RoundCompleteEvent event)`
Invoked after all processors for a round have run to completion.

## Method Details

### roundComplete

void roundComplete(RoundCompleteEvent event)
Invoked after all processors for a round have run to completion.

Parameters:
  `event` - An event for round completion